@charset "utf-8";


/* ---------------------------------------------------------------------------------------------

    モジュール

--------------------------------------------------------------------------------------------- */

/* -----------------------------------
 * 
 * 読み上げ対応
 *
-----------------------------------*/
.mdl_sronly,
.screen-reader-text {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}

/* 位置 */
.mdl_text_c {
    text-align: center;
}

/* ボタン */
.bt a {
    display: inline-block;
    padding: 8px 24px;
    color: #fff;
    border-radius: 7px;
    background-color: #4FC0DD;
}
    .bt a:active {
        position: relative;
        top: 2px;
    }

/*
.hide {
    display: none;
}

.show {
    display: block;
}
*/